body {
    background: rgb(240, 240, 240);
}

.logo {
    margin: 0.8rem 1.5rem 1.55rem;
    height: 1.64rem;
    background: url(../images/logo.png) no-repeat left center;
    background-size: contain;
}

.title {
    color: rgb(213, 38, 38);
    margin: 1.2rem 1.5rem;
    font-size: 1.6rem;
    text-align: center;
    font-weight: 900;
    border-bottom: 1px solid rgb(190, 190, 190);
    padding-bottom: 1.6rem;
}
.center{
    text-align: center;
}
.content {
    color: rgb(65, 65, 65);
    margin: 0 1.5rem;
    font-size: 1.3rem;
    line-height: 160%;
}

.content p:first-child {
    margin-top: 0.25rem;
}
.content a{
    color: #317dfa;
} 

.info {
    text-indent: -4.8rem;
    padding-left: 4.8rem;
}

.red {
    color: rgb(213, 38, 38);
}

.info span {
    font-weight: 900;
}

.footer {
    color: rgb(65, 65, 65);
    font-size: 0.85rem;
    background: rgb(200, 200, 200);
    text-align: center;
    border-top: 1px solid rgb(190, 190, 190);
    line-height: 145%;
    padding: 0.6rem 0;
}

/* 黑色系 */
.black{
    background: #414141;
}
.black .content{
    color:#f0f0f0;
}
.black .footer{
    background: rgb(48, 48, 48);
    color: rgb(255, 255, 255);
    border-top: 1px solid rgb(48, 48, 48);
}
.black .title{
    border-bottom: 1px solid rgb(48, 48, 48);
}
.indent{
    text-indent:2em;
}